Domanda Problema di installazione di Ubuntu 12.04 PHP5.3 opcache.so


Ho ricevuto questo errore quando chiamo php -v

Failed loading opcache.so:  opcache.so: cannot open shared object file: No such file or directory
PHP 5.3.10-1ubuntu3.9 with Suhosin-Patch (cli) (built: Dec 12 2013 04:27:25)
Copyright (c) 1997-2012 The PHP Group
Zend Engine v2.3.0, Copyright (c) 1998-2012 Zend Technologies

Qualcuno ha una soluzione per risolvere questo problema ?! Non riesco a trovare qualcosa in rete !!!


2
2018-01-25 08:42


origine




risposte:


opcache.ini

zend_extension=opcache.so -> zend_extension=/usr/lib/php5/20100525/opcache.so

Risolto il problema per me su Ubuntu 12.04, PHP5.4


1
2018-03-20 02:34